.headerOurerWrapper .mlistheader{
	display:none;
}
.mlistwrapper {
   
}
div#mlform {
	padding: 0;
	position: relative;
}

form#mlistFormOne {
	font-size: 0;
}

.fadeOut {
	display: none;

}
.mlist-inner-section {
    display: table;
    min-height: 80vh;
    width: 100%;
}

.mlist-inner-content {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}
.mlist {
    background: url(../images/mlistBg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 80vh;
    /* position: relative; */
	/* background-attachment: fixed; */
	background-position: center top;
}
input,select{
	border-radius:0;
	appearance:none;
	outline:none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-progress-appearance: none;
}
#mlform input#email {
    border: none;
    background-color: transparent;
    font-size: 14px;
    height: 50px;
    font-weight: 100;
    width: 100%;
    color: #fff;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-indent: 0;
    outline: none;
    letter-spacing: 0px;
    text-transform: uppercase;
    padding: 0;
    padding: 0;
    border: 1px solid transparent;
    border-bottom: 1px solid;
    margin: 0%;
    font-family: "termina", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    height: 60px;
    line-height: 60px;
    letter-spacing: 4px;
}



#mlform input#email.errored {
    border-bottom-color: red;
}

.plain-ml-wrapper .email.fieldWrap {
	/* width: calc(100% - 30px); */
	width: 65%;
	display: inline-block;
	position: relative;
	margin: 0;
	vertical-align: top;
	margin-right: 0;
}

.submit {
    width: 30%;
    display: inline-block;
	vertical-align: top;
	margin-left: 5%;
}

#mlform a.terms.hoverbutton {
    max-width: 30%;
    text-align: center;
    width: 100%;
    display: inline-block;
    font-size: 10px;
	/* margin: 0 auto 0 0; */
	text-transform: uppercase;
	margin-top:20px
}

input#submit {
    border: none;
    border: 1px solid #fff;
    color: #fff;
    font-size: 18px;
    width: 100%;
    border-radius: 0;
    cursor: pointer;
    letter-spacing: 0px;
    padding: 0;
    letter-spacing: 0px;
    height: 50px;
    outline: none;
    position: relative;
    background: transparent;
    top: 0;
    left: 0;
    cursor: pointer;
    z-index: 1;
    font-family: "termina", sans-serif;
    font-weight: 400;
    font-style: normal;
    transition: all 0.5s ease-in-out;
    text-transform: uppercase;
    font-size: 12px;
    height: 60px;
    letter-spacing: 2.4px;
}

input#submit:hover {
    border: 1px solid #fff;
    color: #000;
    background: #fff;
}

#mlform .terms {
	color: #fff;
	font-size: 14px;
	letter-spacing: 0;
	text-align: left;
	/* border-bottom: 1px solid #67472D;*/
	position: relative;
	padding-top: 0;
	cursor: pointer;
	display: inline-block;
	text-transform: capitalize;
	font-family: "termina", sans-serif;
    font-weight: 400;
	font-style: normal;
	font-size: 0.8px;
	text-decoration: underline;
}

#secondform .terms {
	color: #000;
	font-size: 8px;
	letter-spacing: 0;
	text-align: center;
	/* border-bottom: 1px solid #67472D;*/
	position: relative;
	padding-top: 0;
	cursor: pointer;
	display: inline-block;
	text-transform: capitalize;
	font-family: "termina", sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-style: normal;
}

.plain-ml-wrapper #terms {
	position: relative;
	text-align: right;
	margin-top: 10px;
    margin-top: 0.5px;

}

.email.fieldWrap label {
	font-size: 0px;
	display: none;
}

#mlform #terms .terms-message,
#secondform #terms .terms-message {
	color: #fff;
    letter-spacing: 1px;
    text-decoration: underline;
    background: #000;
    border: 1px solid #000;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px;
    font-size: 12px;
    text-align: left;
    position: absolute;
    bottom: 10px;
    text-decoration: none;
    line-height: 15px;
    z-index: 300;
    font-size: 10px;
    box-sizing: border-box;
}

div#block-footerwithml span.artist-inline {
	color: #5e5e5e;
}

#mlform p.terms-message a,
#secondform p.terms-message a {
	color: #fff;
	border: 0;
	text-decoration: underline;
}

span.input-error {
	color: red;
	font-size: 12px;
	line-height: 1;
	text-align: left;
	position: absolute;
	padding: 0;
	letter-spacing: 0;
	top: -13px;
	left: 0;
}

footer.site-footer {
	padding: 0;
	position: absolute;
	bottom: 0;
	width: 100%;
	border: 0;
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
	color: #fff;
	-webkit-text-fill-color: #fff;
	-webkit-box-shadow: 0 0 0 1000px #000000 inset;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
	color: #fff;
	-webkit-text-fill-color: #fff;
	-webkit-box-shadow: 0 0 0 1000px #000000 inset;
}

div#secondform {
	/*position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	z-index: 3000;
	text-align: center;
	background: rgba(0, 0, 0, .97);
	padding-top: 0 !important;
	padding-top: 12vh;*/
	
	padding: 10px;
}

#secondform .welcome {
	max-width: 500px;
	margin: 0 auto;
	width: 95%;
	text-align: center;
	font-size: 18px;
	color: #fff;
	font-weight: 500;
	line-height: 20px;
	padding-bottom: 0;
	letter-spacing: 0;
	padding: 0;
}

.secondFormInnerWrapper {
	max-width: 500px;
	margin: 0 auto;
	width: 95%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
}

.plain-ml-wrapper label {
	/* position: relative; */
	font-size: 13px;
	padding-bottom: 0;
	display: block;
	color: #fff;
	text-align: left;
	padding: 0 0 5px;
	letter-spacing: 0;
	transform: none;
	left: auto;
	top: auto;
	transition: none;
	padding-top: 3%;
	text-transform: capitalize;
}

.mailing-list-second-form-copy {
	text-align: center;
	font-size: 14px;
	max-width: 500px;
	margin: 0 auto;
	width: 95%;
	color: #fff;
	font-weight: 400;
	line-height: 17px;
	letter-spacing: 0;
	font-size: 12px;
}

#secondform .name {
	margin-bottom: 0;
}

#secondform input,
#secondform select {
	font-family: "termina", sans-serif;
    font-weight: 400;
	height: 35px;
	color: #fff;
	padding: 0 5px;
	border: 1px solid #fff;
	font-size: 12px;
	text-transform: capitalize;
	width: 100%;
	box-sizing: border-box;
	background: #000;
	border-radius:0;
	outline:none;
	letter-spacing: 0;
}
#secondform select{
    background: url(../images/down-arrow.svg) no-repeat #000 center right 5px!important;
    background-size: 10px auto !important;
	-webkit-appearance: none;
	appearance: none;
	padding-right:20px;
}
div#secondform .submit {
    margin: 0 auto;
}

option {
	background: #000;
	color: #fff;
}

#secondform label.goptin_checkbox {
	font-size: 11px;
	display: inline;
	padding: 0;
	vertical-align: top;
	text-align: left;
	width: 90%;
	letter-spacing: 0;
	font-weight: 400;
	cursor: pointer;
	color: #fff;
	line-height: 1;
	text-transform: unset;
}

#secondform .globaloptin.fieldWrap .goptin_checkbox {
	display: inline-block;
	margin-top: 2px;
	width:85%;
}

#secondform .globaloptin.fieldWrap{
	margin:10px 0;
	text-align: left;
}
#mlistFormTwo .submit input{
	padding:0;
	border:1px solid;
	display: block;
	position: relative;
	border: 1px solid #000;
    color: #fff;
	background: #000;
	text-transform: uppercase;
}
#mlistFormTwo .submit input:hover{
	border: 1px solid #000;
    color: #000;
    background: #fff;

}
#secondform input[type="checkbox"] {
	margin-left: 2px;
	display: inline-block;
	/* width: 5%; */
	vertical-align: middle;
	-webkit-appearance: none;
}

#secondform input[type="checkbox"] {
	width: 15px;
	height: 15px;
	vertical-align: top;
}

.plain-ml-wrapper div#secondform #terms {
	text-align: center;
}

.plain-ml-wrapper p.terms-message-2 {
	position: relative;
    bottom: 10px;
    top: auto;
    color: #fff;
    letter-spacing: 0;
    margin-top: 5px;
    font-size: 12px;
    background: transparent;
    line-height: 13px;
    position: absolute;
    border: none;
    padding: 10px;
	background: #000;
	z-index: 10;
}

.terms-message-2 a {
	border: 0;
}

form#mlistFormTwo {
	max-width: 500px;
	margin: 0 auto;
	width: 95%;
	padding-top: 1%;
	font-size: 0;
}

div.plain-ml-wrapper span#secondFormClose {
	font-size: 28px;
	width: 100%;
	display: block;
	max-width: 550px;
	margin: 0 auto;
	text-align: right;
	position: static;
	color: #FFF;
	cursor:pointer;
}

/* div.plain-ml-wrapper span#secondFormClose:hover {
	color: #d5d5d5;
}
.plain-ml-wrapper p.terms-message-2 a:hover {
    color: #d5d5d5;
} */

div#secondform  #terms .terms-message-2 a {
	color: #fff;
	text-decoration: underline;
}

/* div#secondform #terms .terms-message-2 a:hover {
    color: #d5d5d5;
} */
div#thankyou {
    text-align: center;
    font-size: 20px;
    color: #fff;
    line-height: 20px;
    padding-bottom: 0;
    letter-spacing: 0;
    padding: 0;
    text-align: center;
    
    line-height: 1;
	text-transform: uppercase;
	padding: 2px 0;
}

.site-footer .layout-container {
	max-width: 96%;
}

/* #mlform .terms:hover,
#secondform .terms:hover {
	color: #d5d5d5;
}

#mlform p.terms-message a:hover,
#secondform p.terms-message a:hover,
.site-footer .content p.terms-message-2 a:hover,
span#secondFormClose:hover {
	color: #d5d5d5;
} */

.welcome p {
	margin-bottom: 10px;
	margin-top: 0;
	font-size: 16px;
}

input#goptin_checkbox:checked:after {
	content: '\2713';
	color: #FFF;
	display: block;
	text-align: center;
	font-size: 12px;


	line-height: 15px;
	/* margin-top:2px; */
	margin-left: -2px;
	box-sizing: border-box;


}

.copyrightBlock.mobile {
	display: none;
}

/* additional stylings */
#page #header {

	padding-bottom: 67px;
}



.page-text {
	text-align: center;
	position: relative;
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	top: -200px;
	font-size: 27.4px;
	color: #fff;
	letter-spacing: 0;
}

form#mlistFormOne,
#terms {
	max-width: 535px;
	margin: 0 auto;
	text-align: left;
}

#secondform #terms{
	max-width:100%;
}

form#mlistFormOne {
	position: relative;
}

div#secondform #terms a {
	color: #FFF;
	text-decoration: underline;
}

div#secondform #terms a:hover {
	color: #FFF;
	opacity:0.5;
}

/* mlist second form  added stylings */
.plain-ml-wrapper .dobMonth.fieldWrap {
	width: 48%;
	display: inline-block;
	margin-right: 4%;
}

.plain-ml-wrapper .dobDay.fieldWrap {
	width: 48%;
	display: inline-block;
}

.plain-ml-wrapper .postalcode.fieldWrap {
	width: 48%;
	display: inline-block;
	margin-right: 4%;
	position: unset;
}

.postal_country {
	width: 48%;
	display: inline-block;
	position: unset;
}

select#country {
	height: 37px;
}

input#first {
	padding: 0;
	padding-left: 5px;
}

select#dobDay,
select#dobMonth {
	width: 100%;
}

input#postalcode {
	padding: 0;
	padding-left: 5px;
}

p.message-description {
	font-size: 20px;
	letter-spacing: 0;
}
.mlistheader{
	font-size:18px;
	letter-spacing: 0;
	color:#FFF;
	margin-bottom: 10px;
	text-align: left;
}
input::placeholder {
	/* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #fff;
	opacity: 1;
	
	
	/* Firefox */
}

:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #fff;
}

::-ms-input-placeholder {
	/* Microsoft Edge */
	color: #fff;
}
input#goptin_checkbox:checked:after {color: #fff;}
/* @media only screen and (max-width: 1024px) {
	p.message-description {
		font-size: 20px;
		letter-spacing: 0;
		max-width: 500px;
		margin: 20px auto;
	}
	#mlform input#email {
		font-size:16px;
	}
} */

@media only screen and (max-width: 767px) {
	.plain-ml-wrapper .email.fieldWrap {
		width: 100%;
	}
	
	#mlform input#email{
		font-size: 16px;
	}
	
	form#mlistFormOne, #terms {
		max-width: 308px;
		margin: 0 auto;
		width:100%;
	}
	.submit {
		width: 160px;
		display: block;
		vertical-align: top;
		margin-left: 5%;
		margin: 22px auto 0;
	}
	.plain-ml-wrapper #terms {
		position: relative;
		text-align: center;
		margin-top: 10px;
		margin-top: 0;
	}
	/* #mlform input#email {
		background-color: transparent;
		border: 1px solid #fff;
	} */
}
@media only screen and (max-width: 1023px) {
	/* .mlistwrapper {
		transform: none;
		width: 94%;
		padding-top: 24px;
		left: auto;
		bottom: 90px;
	  }
	  form#mlistFormOne, #terms{
		max-width: 100%;
	  }
	  #mlform input#email{
		height: 50px;
	  }
	  div#mlform input#submit {
		height: 50px;
		font-size: 13px;
	}
	#mlform .terms {
		font-size: 14px;
	}
	#mlform #terms .terms-message, #secondform #terms .terms-message {
		font-size: 10px;
	}
	div#thankyou{
		font-size: 18px;
		padding: 2px 0 4.5px;
	} */
}